
Application: gvSIG desktop - gvSIG bugs #2456
Reproyección con rejilla
03/20/2014 10:10 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: CRS
Target version: 2.1.0-2228-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2225 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Reportado por JLucas:
 La prueba es:
 - Crear vista en EPSG:4326 y cargar la capa WMS de Catastro 
- Cargar el shapefile adjunto reproyectándolo al vuelo con la rejilla "sped2be" 
- Hacer zoom al shapefile (está en EPSG:23030) y debe coincidir exactamente con el ayuntamiento de Valencia.

Associated revisions
Revision 41343 - 05/21/2014 08:48 PM - Joaquín  del Cerro Murciano

Modificado el fichero de configuracion del launch4j  para la variable PROJ_LIB en windows apunte a donde toque.

refs #2456

Revision 41344 - 05/21/2014 08:52 PM - Joaquín  del Cerro Murciano

Modificado el fichero de configuracion del launch4j  para la variable PROJ_LIB en windows apunte a donde toque.

refs #2456

History
#1 - 03/26/2014 10:55 AM - Álvaro Anguix
- File Rejilla.png added
- Status changed from New to Invalid
- Target version set to 2.1.0-2222-testing

He probado con la rejilla PERN2009 que aporta el IGN y que está de base en gvSIG 2.1 y realiza la reproyección correctamente.
Adjunto imagen del resultado.
Por cierto, la rejilla que comentas no aparece entre las disponible en gvSIG (hay una de nombre muy similar, sped2et en lugar de sped2be).

#2 - 03/26/2014 11:34 AM - Juan Lucas Domínguez
Hola. Sí, me refería a esa que tiene el nombre parecido. Si con "sped2et" tampoco te funciona bien, habría que quitarla. ¿Quizá se ha corrompido el
archivo de la rejilla?

#3 - 04/30/2014 10:39 AM - Álvaro Anguix
- Status changed from Invalid to New
- Assignee set to Joaquín  del Cerro Murciano
- Priority changed from Normal to High
- Target version changed from 2.1.0-2222-testing to 2.1.0-2259-rc3
- gvSIG build changed from 2220 to 2225
- Operative System set to Windows

En Linux reproyecta bien, pero en Windows no según han reportado varios usuarios a la lista.

#4 - 05/18/2014 05:16 PM - Joaquín  del Cerro Murciano

bueno, ya he localizado el problema.
Hace algun tiempo se cambio la ubicacion de los ficheros donde gvSIG almacena las rejillas.
Esta ubiccion va especificada en la variable de entorno PROJ_LIB, que se actualizo en linux pero no en windows.
Ya la he actualizado en el fichero gvsig-desktop.xml, en el proximo build dberia estar correggido.

#5 - 05/18/2014 05:17 PM - Joaquín  del Cerro Murciano
- Status changed from New to In progress

#6 - 05/22/2014 03:00 AM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

#7 - 05/22/2014 03:04 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2228-testing

#8 - 06/03/2014 06:32 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
ayto-val-23030.zip 641 Bytes 03/20/2014 Álvaro Anguix
Rejilla.png 29.8 KB 03/26/2014 Álvaro Anguix
